<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
$icount=0;
if (file_exists(BASEDIR."local/databoard/database.dat")){
$ilines=file(BASEDIR."local/databoard/database.dat");
$icount=count($ilines); 

for($ib=0;$ib<$icount;$ib++){
$dtb=explode("|", $ilines[$ib]);
$ifile = file(BASEDIR."local/databoard/$dtb[2].dat");
if($ifile!=""){
$itotal = count($ifile);
$itogoboards+=$itotal;
}}}
echo ' ('.(int)$itogoboards.')<br>';
?>